[tIndigoLink]

[Global Options]
# Path to where Indigo is installed. Must end with a \
appFilePath=D:\Indigo\indigo_03\

# Absolute path is ok.  A subfolder will be created in this folder for each scene. Must end with a \
renderSceneFolder=scenes\

# For network renders. If left blank it will use the renderSceneFolder. 
# Note this will fail if its not set correctly. i.e. mapped drive or UNC path
renderSceneNetworkPath=\\wind\Dropbox\scenes\

# Scene units scale to pass to Indigo
sceneUnits=1.0

# Path to material library containing overrides. This will be appended in the export.
materialLibrary=D:\3dsmax5\scripts\tIndigoLink\tIndigoLink.matlib.txt

# Default name for work files. Can be set per scene in 3DSMax
defaultSceneName=IndigoLink

[tVersionChecker]
checkEnabled=NO
lastStarted=12/20/2004
daysRemaining=5
